Bug 249939 - Boot process stops after udev
Summary: Boot process stops after udev
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-28 08:52 UTC by Jan Schäfer
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.22.1-41.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 15:33:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Schäfer 2007-07-28 08:52:41 UTC
Description of problem:

After updating to the newest kernel kernel-2.6.22.1-33.fc7 the boot process
stops immediatly after udev. Fedora tries to start the graphical boot sequence
but the screen is only black. No error messages can be seen.

Version-Release number of selected component (if applicable):
kernel-2.6.22.1-33.fc7

How reproducible:
Start booting with kernel 2.6.22.1-33.fc7

Steps to Reproduce:
1. Start booting with kernel 2.6.22.1-33.fc7
2.
3.
  
Actual results:
Black screen

Expected results:
Correct booting

Additional info:
Kernel kernel-2.6.21-1.3228.fc7 boots correctly
My machine is a Notebook HP Compaq nc6320

Comment 1 Jan Schäfer 2007-08-13 07:14:52 UTC
After updating to kernel-2.6.22.1-41.fc7 the machine is booting fine again.


Note You need to log in before you can comment on or make changes to this bug.